Redirect to a community's thumbnail
GET /api/member/communities/{communityId}/thumbnail. Redirect to a community's thumbnail. Headless LMS Files API reference.
Any org user may fetch the thumbnail of a published community; staff may fetch any. 404 when the community has no thumbnail.
Path Parameters
communityId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/member/communities/string/thumbnail"null{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Redirect to a download's thumbnail GET
GET /api/member/downloads/{downloadId}/thumbnail. Redirect to a download's thumbnail. Headless LMS Files API reference.
Redirect to a file used in a lesson GET
GET /api/member/activities/{activityId}/assets/{assetId}. Redirect to a file used in a lesson. Headless LMS Files API reference.